@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* =======================================
  common
 ========================================== */
body {
  font-family: "Noto Sans Japanese", sans-serif;
  color: #333333;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.4em;
}
.wrap {
  width: 980px;
  margin: 0 auto;
}
.wrap02 {
  width: 800px;
  margin: 0 auto;
}

a img {
  transition: .5s;
}
a img:hover {
  opacity: .7;
}

.pc { display: block; }
.sp { display: none; }
@media only screen and (max-width: 768px) {
.pc { display: none; }
.sp { display: block; }
}

#content .mod-inline-svg {
  padding-top: 9.5%;
  position: relative;
  height: 0;
  max-width: 100%;
  margin-bottom: -10px;
}
#content .mod-inline-svg svg {
  display:block;
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top:0;
  left:0;
}


#content section {
  padding: 70px 0;
}
#content section .wrap {
  padding-top: 120px;
  margin-top: -120px;
}
#content section:nth-of-type(odd) {
  background-color: #F7F7F7;
}
#content section h2 {
  text-align: center;
}
#content section h2 span {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 50px;
  padding: 0 60px;
  color: #1CA78D;
  text-align: center;
  position: relative;
  display: inline-block;
}
#content section h2 span::after,
#content section h2 span::before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 40px;
  height: 34px;
  background-image: url(../img/bg_ttl.png);
  background-repeat: no-repeat;
  background-size: cover;
}
#content section h2 span::before {
  left: auto;
  right: 0;
}

/* section {
  opacity : 0;
  transform : translate(0, 10px);
  transition : all 1.5s;
}
section.scrollin {
  opacity : 1;
  transform : translate(0, 0);
} */

/* ページトップ
------------------------------------ */
.pagetop {
  position: fixed;
  bottom: 20px;
  right: 30px;
}
.pagetop img {
  width: 74px;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}

/* =======================================
  header
 ========================================== */
header {
  border-top: 5px solid #1CA78D;
  height: 320px;
}
header h1 {
  margin-top: -30px;
  margin: 0 auto;
  width: 160px;
}
header h1 a img{
  width: 160px;
}
header nav {
  margin: 0 auto;
  width: 625px;
}
header nav ul {
  display: flex;
  margin-top: 50px;
}
header nav ul li {
  padding: 0 25px;
  position: relative;
}
header nav ul li::after {
  position: absolute;
  content: '';
  transform: rotate(45deg);
  top: 50%;
  right: 3px;
  margin-top: -10px;
  width: 1px;
  height: 20px;
  background-color: #cccccc;
}
header nav ul li:last-child::after {
  display: none;
}
header nav ul li a {
  font-weight: 500;
  transition: color .6s;
}
header nav ul li a:hover {
  color: #1CA78D;
}

header .tel {
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  background-color: #1CA78D;
  color: #ffffff;
  width: 230px;
  padding: 0 20px 8px;
  margin-left: auto;
  border-radius: 0 0 10px 10px;
  box-sizing: border-box;
}
header .tel span {
  text-align: center;
  font-size: 12px;
  display: block;
  margin-bottom: 5px;
	display: flex;
	align-items: center;
}
header .tel span:before, header .tel span:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #ffffff;
	display: block;
}
header .tel span:before {
	margin-right: 10px;
}
header .tel span:after {
	margin-left: 10px;
}



body.is-fixed .navArea {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  background-color: #ffffff;
  z-index: 999;
  padding: 15px 0 10px;
  transition : all 0.8s;
}
body.is-fixed .navArea ul {
  padding: 0;
  margin-top: 0;
}
body.is-fixed .navArea nav {
  width: auto;
  float: right;
}
body.is-fixed .navArea h1 {
  float: left;
}
body .navArea h1 img.fixlogo {
  display: none;
}
body.is-fixed .navArea h1 img.fixlogo {
  display: block;
  width: 260px;
}
body.is-fixed .navArea h1 img.logo {
  display: none;
}
body.is-fixed header h1 {
    margin: 0;
    width: 260px;
}

/* =======================================
  news
 ========================================== */
#content section.newsSec {
  background-color: #a0d3c4;
}
#content section #news h2 span {
  color: #ffffff;
}
#news ul {
  background-color: #ffffff;
}
#news ul li {
  margin: 0;
  border-top: 1px solid #eeeeee;
}
#news ul li:last-child {
  border-bottom: 1px solid #eeeeee;
}
#news ul li a {
  padding: 15px 60px 15px 30px;
  display: block;
  position: relative;
}
#news ul li span {
  display: inline-block;
  line-height: 1.4em;
  vertical-align: middle;
}
#news ul li .new::after {
  width: 60px;
  font-size: 14px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -11px;
  border-radius: 5px;
  text-align: center;
  content: 'NEW';
  line-height: 1;
  padding: 3px 2px 6px;
  box-sizing: border-box;
  color: #ffffff;
  background-color: #FBD28B;
}
#news ul li .date {
  width: 150px;
  padding-right: 10px;
}
#news ul li .txt {
  width: 530px;
  overflow: hidden;
}
#news ul li:hover {
  background-color: #eeeeee;
  transition: .5s;
}


/* =======================================
  about
 ========================================== */
 #about .aboutPh {
    width: 476px;
    float: right;
 }
 #about .aboutPh img {
    width: 476px;
 }
 #about .aboutBlock {
   position: relative;
   z-index: 0;
 }
 #about .aboutTxt {
    width: 476px;
    float: left;
    line-height: 1.8em;
    position: absolute;
    top: 50%;
    z-index: 0;
    transform: translate(0, -50%);
 }
 #about .aboutBlock:nth-child(odd) {
   margin-top: 60px;
 }
 #about .aboutBlock:nth-child(odd) .aboutTxt {
   float: right;
   right: 0;
   left: auto;
 }
 #about .aboutBlock:nth-child(odd) .aboutPh {
    float: left;
 }
 #about .aboutTxt .name {
    text-align: right;
    font-weight: bold;
 }
 #about .aboutTxt h3 {
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 1em;
 }
 #about .aboutTxt p + p {
    margin-top: 1em;
 }


 /* =======================================
   info
  ========================================== */
#info .infoLead {
  text-align: center;
  line-height: 1.8em;
  margin-bottom: 40px;
}
#info .infoLead02 {
  padding: 20px 10px;
  border: 1px solid #eeeeee;
  border-left: none;
  border-right: none;
}
#info .infoBlock {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}
#info .infoBox {
  width: 476px;
  margin-bottom: 30px;
}
#info .infoBox .infoTtl {
  color: #1CA78D;
  background-color: #ffffff;
  line-height: 60px;
  height: 60px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  border-radius: 10px;
  margin-bottom: 20px;
}
#info .infoBox .infoTxt {
  padding: 0 20px;
  line-height: 1.8em;
}
#info .infoBox .infoTxt ul li {
  text-indent: -1em;
  padding-left: 1em;
}
#info .infoBox .infoTxt ul li span {
  font-size: 12px;
  display: block;
  text-indent: 0;
}

/* =======================================
  appoint
 ========================================== */
#appoint .appointBlock {

}
#appoint .appointBlock .appointTable {
  width: 476px;
  float: left;
}
#appoint .appointBlock .appointTable img {
  width: 476px;
}
#appoint .appointBlock .appointTable p {
  font-size: 12px;
}
#appoint .appointBlock .appointTxt {
  width: 476px;
  float: right;
}
#appoint .appointBlock .appointTxt a,
#appoint .appointBlock .appointTxt p {
  width: 390px;
  padding: 12px 10px 18px;
  text-align: center;
  color: #ffffff;
  background-color: #1CA78D;
  border-radius: 10px;
  font-size: 26px;
  font-weight: 700;
  margin: 25px auto 0;
}
#appoint .appointBlock .appointTxt a span,
#appoint .appointBlock .appointTxt p span{
  display: block;
  font-size: 14px;
  font-weight: 200;
  margin-bottom: 10px;
}

/* =======================================
  access
 ========================================== */
#access p {
  text-align: center;
  margin-top: 10px;
}
/* =======================================
  footer
 ========================================== */

 footer {
  border-top: 5px solid #1CA78D;
  padding: 20px 0 20px;
 }
 footer .fLogo {
   width: 260px;
   float: left;
 }
 footer .copy {
   float: right;
   font-size: 10px;
 }
 footer .fLogo img {
   width: 260px;
 }


/* =======================================
  fixed
========================================== */
.imgbg {
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
}
.imgbg.imgbgtop {
  background-image: url(../img/bg.jpg);
  background-position: bottom center;
}
.imgbg.imgbg01 {
  background-image: url(../img/imgbg01.jpg);
}
.imgbg.imgbg02 {
  background-image: url(../img/imgbg02.jpg);
}



 @media screen and (max-width: 768px) {

  body{
    font-size: 14px;
  }

  .wrap {
   width: auto;
   padding: 0 3%;
  }
  .wrap02 {
    width: auto;
  }

  a img {
   transition: none;
  }
  a img:hover {
   opacity: 1;
  }
  img {
    max-width: 100%;
  }


  #content section {
    padding: 30px 0;
  }
  #content section .wrap {
    padding-top: 60px;
    margin-top: -60px;
  }
  #content section h2 span {
    font-size: 24px;
    margin-bottom: 30px;
    padding: 0 30px;
  }
  #content section h2 span::after,
  #content section h2 span::before {
    display: none;
  }
  #content {
    margin-top: -8%;
  }

  /* ページトップ
  ------------------------------------ */
  .pagetop {
    bottom: 10px;
    right: 10px;
  }
  .pagetop img {
    width: 50px;
  }
  /* =======================================
    header
   ========================================== */

  header .headArea {
    background-image: url(../img/img02.jpg);
    background-position: top center;
    background-size: cover;
    margin-top: 50px;
    height: 250px;
  }
  header {
    border-top: 0px;
    margin-bottom: 0;
    background-color: #ffffff;
    height: auto;
  }
  header h1 {
    width: 180px;
    margin: 0;
    z-index: 99999;
    float: none;
    height: 35px;
  }
  body .navArea h1 img.fixlogo {
    display: block;
  }
  header h1 a img{
    width: 180px;
    margin-top: 15px;
  }
  header nav {
      width: auto;
      display: none;
  }
  body.is-fixed .navArea nav {
    float: none;
    width: 100%;
    display: none;
  }
  header nav ul {
    display: block;
    margin: 0;
    margin-top: 15px;
  }
  header nav ul li {
    padding: 0;
    background-color: #ffffff;
    width: auto;
    position: relative;
    border-top: 1px solid #eeeeee;
  }
  header nav ul li a {
    padding: 15px;
    display: block;
  }
  header nav ul li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 10px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header nav ul li:last-child {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
  }
  header nav ul li::after {
    display: none;
  }
  header .tel {
    background-color: #1CA78D;
    color: #ffffff;
    width: 52px;
    height: 50px;
    position: fixed;
    right: 53px;
    top: 0;
    z-index: 100;
    padding: 0;
    margin: 0;
    border-radius: 0;
  }
  header .tel svg {
    width: 18px;
    margin-top: 15px;
    fill: #ffffff;
  }

  body .navArea,
  body.is-fixed .navArea {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    padding: 0;
    background-color: #ffffff;
    z-index: 99;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 0;
  }
  body.is-fixed .navArea h1 img.fixlogo {
    width: 180px;
  }
  body.is-fixed .navArea h1{
    width: 180px;
    /* margin-top: 10px; */
    float: none;
  }
  body.is-fixed header {
    margin-bottom: 0;
  }
  body.is-fixed .navArea ul {
    margin-top: 15px;
}


  .navToggle {
      display: block;
      position: fixed;
      right: 0;
      top: 0;
      width: 52px;
      height: 50px;
      cursor: pointer;
      z-index: 3;
      background: #1CA78D;
      text-align: center;
  }

  .navToggle span {
      display: block;
      position: absolute;
      width: 24px;
      border-bottom: solid 2px #eee;
      -webkit-transition: .35s ease-in-out;
      -moz-transition: .35s ease-in-out;
      transition: .35s ease-in-out;
      left: 14px;
  }
  .navToggle span:nth-child(1) {
      top: 14px;
  }
  .navToggle span:nth-child(2) {
      top: 23px;
  }
  .navToggle span:nth-child(3) {
      top: 32px;
  }
  .navToggle.active span:nth-child(1) {
      top: 23px;
      left: 14px;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      transform: rotate(-45deg);
  }
  .navToggle.active span:nth-child(2),
  .navToggle.active span:nth-child(3) {
      top: 23px;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      transform: rotate(45deg);
  }


  /* =======================================
    news
   ========================================== */
  #news ul li a {
    padding: 8px 3%;
  }
  #news ul li:hover {
    background-color: inherit;
  }
  #news ul li .txt {
    width: auto;
    margin-top: 6px;
    display: block;
    overflow: auto;
  }
  #news ul li .new::after {
    width: 50px;
    font-size: 12px;
    position: absolute;
    right: 3%;
    top: 8px;
    margin-top: 0;
    padding: 3px 2px 4px;
    box-sizing: border-box;
    color: #ffffff;
    background-color: #FBD28B;
  }

  /* =======================================
    about
   ========================================== */
   #about .aboutPh {
      width: auto;
      float: none;
      text-align: center;
      margin-bottom: 1em;
   }
   #about .aboutPh img {
      width: 100%;
   }
   #about .aboutTxt {
      width: auto;
      float: none;
      line-height: 1.6em;
      position: static;
      transform: none;
   }
   #about .aboutTxt h3 {
      font-size: 18px;
   }
   #about .aboutBlock:nth-child(odd) {
      margin-top: 30px;
    }
    #about .aboutBlock:nth-child(odd) .aboutTxt {
      float: none;
    }
    #about .aboutBlock:nth-child(odd) .aboutPh {
       float: none;
    }
   /* =======================================
     info
    ========================================== */
  #info .infoLead {
    text-align: left;
    line-height: 1.6em;
    margin-bottom: 20px;
  }
  #info .infoBlock {
    display: block;
  }
  #info .infoBox {
    width: auto;
    margin-bottom: 30px;
    padding: 0 6%;
  }
  #info .infoBox .infoTtl {
    line-height: 40px;
    height: 40px;
    font-size: 18px;
    margin-bottom: 15px;
  }
  #info .infoBox .infoTxt {
    padding: 0;
    line-height: 1.6em;
  }

/* =======================================
  appoint
 ========================================== */
  #appoint .appointBlock .appointTable {
    width: auto;
    float: none;
  }
  #appoint .appointBlock .appointTable img {
    width: auto;
  }
  #appoint .appointBlock .appointTxt {
    width: auto;
    float: none;
  }
  #appoint .appointBlock .appointTxt a,
  #appoint .appointBlock .appointTxt p {
    width: 80%;
    padding: 12px 10px 18px;
    text-align: center;
    font-size: 24px;
    margin: 20px auto 0;
    position: relative;
  }
  #appoint .appointBlock .appointTxt a span,
  #appoint .appointBlock .appointTxt p span{
    display: block;
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 10px;
  }
  #appoint .appointBlock .appointTxt a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 12px;
    width: 12px;
    height: 12px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* =======================================
    access
  ========================================== */
  #access iframe {
    width: 100%;
  }


  /* =======================================
    footer
  ========================================== */
  footer {
    padding: 10px 0;
    border-top: 1px solid #1CA78D;
  }
  footer .fLogo {
     width: auto;
     float: none;
     text-align: center;
  }
  footer .copy {
     float: none;
     text-align: center;
  }
  footer .fLogo img {
     width: 180px;
  }
  /* =======================================
    fixed
  ========================================== */
  .imgbg {
    height: 200px;
    background-attachment: inherit;
  }

}

@media screen and (min-width: 767px) {
   header nav {
     display: block!important;
   }
}




/* =======================================
お知らせページ
 ========================================== */

#content section.newsArea {
  background-color: #ffffff;
}
#content .newsListArea h3,
#content .newsArea h3 {
    font-size: 24px;
    line-height: 1.4em;
    font-weight: bold;
    border-bottom: 1px solid #dddddd;
    padding: 0 20px 20px 20px;
    margin-bottom: 20px;
}
#content .newsArea .post-cont {
    padding: 0 20px;
}
#content .newsArea .post-cont img {
  margin: 10px auto;
  display: block;
}
#content .newsArea .date {
  margin-bottom: 20px;
}
#content section.newsListArea {
  background-color: #F7F7F7;
  margin-top: 70px;
}
#content .newsListArea #news h3 {
  border-bottom: none;
}
#content .moreBtn {
  margin-top: 30px;
  text-align: center;
}
#content .moreBtn a {
  width: 200px;
  display: block;
  margin: 0 auto;
  padding: 8px 10px 10px;
  text-align: center;
  color: #ffffff;
  background-color: #1CA78D;
  border-radius: 10px;
  font-size: 14px;
  transition: .5s;
  position: relative;
}
#content .moreBtn a:hover {
  opacity: .7;
}
#content .moreBtn a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 16px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ページャー
------------------------------------ */
#content .tablenav {
  text-align: center;
  margin-top: 30px;
}
#content .tablenav a.page-numbers,
#content .tablenav span.page-numbers {
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  background-color: #1CA78D;
  text-align: center;
  color: #fff;
  margin: 0 5px;
  transition: .5s;
}
#content .tablenav span.page-numbers {
  opacity: .7;
}
#content .tablenav a.next,
#content .tablenav a.prev {
  width: auto;
  height: auto;
  background-color: inherit;
  color: #1CA78D;
}
#content .tablenav a:hover {
  opacity: .7;
}

 @media screen and (max-width: 768px) {
   .lower #content {
      padding-top: 0;
      margin-top: 50px;
   }
   .lower  header .headArea {
       background-image: none;
       height: auto;
   }
   #content section.newsListArea {
     margin-top: 30px;
   }
   #content .newsListArea h3,
   #content .newsArea h3 {
       padding: 0 10px 10px 10px;
       margin-bottom: 10px;
   }
   #content .newsArea .post-cont {
       padding: 0 10px;
   }
   #content .newsArea .post-cont img {
     margin: 5px auto;
     display: block;
   }
   #content .moreBtn .date {
     text-align: center;
   }

   #content .moreBtn a:hover {
     opacity: 1;
   }
   #content .tablenav a:hover {
     opacity: 1;
   }

 }
